@media screen and (max-width: 81800px) {body {
    font-family: Roboto, Ubuntu, Oswald, 'Roboto Slab', 'Open Sans Condensed', 'Noto Serif TC', serif, sans-serif;
}html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}body {
    margin: 0
}h1 {
    font-size: 2em;
    margin: 0.67em 0
}a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}a:active, a:hover {
    outline-width: 0
}img {
    border-style: none
}input {
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}input {
    overflow: visible
}[type="checkbox"] {
    box-sizing: border-box;
    padding: 0
}::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}html {
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}body {
    color: #000000;
    font-size: 17px;
    font-weight: 400;
    line-height: 1rem
}*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit
}ol, ul {
    list-style: none;
    margin: 0;
    padding: 0
}img {
    max-width: 100%
}a {
    color: #ff3939
}a, a:hover {
    text-decoration: none
}h1, h2 {
    color: #141414;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 2rem
}h1 {
    margin-top: 0;
    line-height: 2.4rem
}table {
    border-collapse: collapse;
    border-spacing: 0
}#imgratingon28 {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    align-items: stretch
}#infcliptitle222, #icerik4, #containerborder {
    flex-shrink: 0
}#infcliptitle222 {
    flex-grow: 1
}.cid138, .gjfl {
    max-width: 1174px;
    margin: 0 auto;
    padding: 0 15px;
    overflow: hidden
}.gjfl {
    margin-top: 20px;
    margin-bottom: 20px
}.c_pk_3502424 {
    font-size: 29px;
    color: #2b2b2b;
    font-weight: 700;
    margin-bottom: 25px;
    line-height: 1.7rem
}.check_save {
    line-height: 1.7rem;
    overflow: auto
}.check_save a {
    color: #0d4b79;
    border-bottom: 1px solid #89c5f3;
    text-decoration: none
}.check_save a:hover {
    text-decoration: none;
    transition: color 0.3s;
    color: #b61629;
    border-bottom: 1px solid #f39da8
}.check_save p {
    margin: 15px 0
}.icon-small-k {
    display: flex;
    justify-content: space-between
}.cbbgys1s6rbjpi {
    flex-basis: 29%;
    overflow: hidden
}.imagen_menu_sms {
    overflow: hidden
}.google46815ad {
    font-size: 17px;
    position: relative;
    min-height: 50px;
    background-color: #eee
}.citypoint3000 {
    background-color: #fff;
    padding: 10px 0
}.all_1 {
    display: flex;
    align-items: center
}.fastcarelink {
    color: #3f4a54;
    font-size: 1.4rem;
    font-weight: bold
}.id_developer_78 {
    height: 70px
}.id1410243 {
    background-color: #eee;
}.id1410243 .cid138 {
    position: relative;
    overflow: unset
}.actu_precedente {
    display: inline-block;
    margin: 0
}.actu_precedente:hover {
    background-color: #c6c6c6
}.actu_precedente:not(:first-child) {
    margin-left: -5px
}#bjorn-borg {
    display: none;
    position: absolute;
    right: 20px;
    top: 5px
}.iconstar {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
    margin-top: 30px;
    border-top: 1px solid #dedede
}.js-tabbed {
    display: flex;
    justify-content: space-between;
    padding: 40px 0
}.cats_list_2 {
    min-width: 200px;
    color: #919191;
    font-size: .9rem;
    line-height: 1.3rem
}}